




.arrowlink {
  position:relative;
  width:100%;

  .icon--rightarrow {
    width: 12px;
    height: 10px;
    display:block;
    position:absolute;
    top:-3px;
    left:0;

    svg {
      width:100%;
      height:100%;
    }
  }

  .arrowlink__link {
    padding-left:30px;
    display:block;
    line-height:1.2rem;

    a{
      display:inline;
    }
  }

  &__link-container {
    display: flex;
    .icon {
      flex-shrink: 0;
    }
  }

  .arrowlink__subText {
    padding-left:30px;
    @include rhythm(13,16);
    color:$text-color;
    display:block;
  }

  &:hover {
    .icon {
      svg {
        path {
          fill:$link-color-hover;
        }
      }
    }
  }
}
